body , tr , td  {
	font-size : 8pt;
	font-family : verdana, Arial, Helvetica, sans-serif;
	text-align : justify;
	color : white;
	cursor : crosshair;
      }
body {
	SCROLLBAR-FACE-COLOR: #ffffff; 

	SCROLLBAR-HIGHLIGHT-COLOR: #999999; 

	SCROLLBAR-SHADOW-COLOR: #999999; 

	SCROLLBAR-3DLIGHT-COLOR: #999999; 

	SCROLLBAR-ARROW-COLOR: #ffffff; 

	SCROLLBAR-TRACK-COLOR: #999999; 

	SCROLLBAR-DARKSHADOW-COLOR: #999999;	
	margin : 0;
	border : medium none inherit;
      }
table.nopadding, td.nopadding {
	border : medium none inherit;
	color : white;
	border-collapse : collapse;
	border-spacing : 0;
	padding : 0;
      }
td.padding {
	border : medium none inherit;
	color : white;
	border-collapse : collapse;
	border-spacing : 0;
	padding : 7px 7px 0px 5px ;
}
td.padtitle {
	border : medium none inherit;
	color : white;
	border-collapse : collapse;
	border-spacing : 0;
	padding : 7px 7px 7px 0px ;
}
td.paddes {
	border : medium none inherit;
	color : white;
	border-collapse : collapse;
	border-spacing : 0;
	padding : 0px 6px 7px 0px ;
}
td.padbut {
	border : medium none inherit;
	color : white;
	border-collapse : collapse;
	border-spacing : 0;
	padding : 7px 0px 7px 0px ;
}

table.padtmp, td.padtmp {
	padding : 7px 20px 0px 20px ;
}

table.padlink, td.padlink {
	padding : 5px 20px 0px 20px ;
}

table.padproject, td.padproject {
	padding : 20px 20px 0px 20px ;
}
td#pad {
	padding : 7px 5px 10px 10px;
      }
td#pad1 {
	padding : 7px 0px 0px 0px;
      }

p#footer { border-top: 1px dashed white;
padding : 10px 47px 25px 47px; }
p#footer2 { border-top: 1px dashed white;
padding : 10px 0px 10px 0px;
margin-top: 20px; }

h2 {
	color : #8AB84F;
	font-size : 12pt;
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
      }
h3 {
	color : #8AB84F;
	font-size : 11pt;
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
      }
h4 {
	color : #8AB84F;
	font-size : 8pt;
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : left;
      }
p.non {
	color : white;
	font-size : 8pt;
	font-family : verdana, Arial, Helvetica, sans-serif;
	text-align : left;
	cursor : crosshair;
      }
a:active, a:link {
	cursor : crosshair;
	color : white;
	text-decoration : none;
      }
a:visited {
	cursor : crosshair;
	color : #8AB84F;
	text-decoration : none;
      }
a:hover {
	cursor : crosshair;
	color : #8AB84F;
	text-decoration : underline overline;
      }

body#index {
		background-color: white;
		padding:0px;
		margin:0px;
		text-align:center; }
	
img { 
		float: left; 
		border: 0 none; }
		